field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  8569a5a9-150e-4bb7-a7a7-f72a6d474b34:
    tabs:
      -
        fields:
          49bc824c-70e6-462b-962f-d1d9308d0348:
            required: false
            sortOrder: 1
          364d178f-cc2c-44c3-a721-7769acd78349:
            required: false
            sortOrder: 2
          f125a6a3-9573-4f00-a57b-a4acc7834ac6:
            required: false
            sortOrder: 3
        name: Content
        sortOrder: 1
fields:
  49bc824c-70e6-462b-962f-d1d9308d0348:
    contentColumnType: text
    fieldGroup: null
    handle: intro
    instructions: ''
    name: Intro
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
  364d178f-cc2c-44c3-a721-7769acd78349:
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: true
    settings:
      allowSelfRelations: ''
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      restrictFiles: '1'
      selectionLabel: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:8efc8d19-beda-4044-a037-7fe5be546a9d'
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: ''
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  f125a6a3-9573-4f00-a57b-a4acc7834ac6:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: Standard.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: textImageComposite3
name: 'Text/Image Composite 3'
sortOrder: 9
